Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 06:53:55 +0000 (UTC)

Hi Maram Said,  The customer has responded to the ticket.  My Account  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I unsubscribed using the option extreme down to "unsubscribe"</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 17, 2023 10:25:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> My Account
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6061463</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maram Said : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear Customer,<br>
<br>
Thank you for contacting Splash.<br>
<br>
 We apologize for the inconvenience caused.</div>
<div>
<br>
</div>
<div dir="ltr">Regarding your request, kindly provide us with more details on how you unsubscribed from our promotional emails and which concept was it in order to be able to assist you accordingly.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to contact us if you need further assistance.<br>
<br>
Thank you,<br>
Splash Support Team.<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6061463